package cn.reghao.bnt.common.msg.constant;

/**
 * 打包方式类型
 *
 * @author reghao
 * @date 2019-11-15 21:59:35
 */
public enum PackType {
    //docker, zip;
    docker, zip, staticFiles;

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return this.name();
    }
}
